Trust & Company Managers ---> AFSC ---> Return Upload Panel - Bug #6451

Trust & Company Managers ---> AFSC ---> Return Upload Panel --> Return History --> | have created a
new return upload of today's date but in "Return history" it is showing one more record of the 2020

year. It should not show.
05/01/2023 12:26 PM - Mohd Irfan

Status: Resolved Start date: 05/01/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

| have created a new return upload of today's date but in "Return history" it is showing one more record of the 2020 year. It should

not show.
See attached screenshot:
History

#1 - 05/01/2023 02:27 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/03/2023 05:31 PM - sunil gupta

- Status changed from New to Resolved

It is coming from an old Record.

Files

clipboard-202305011221-ptxbd.png 158 KB

03/31/2025

05/01/2023

1/1

Mohd Irfan



http://www.tcpdf.org

